migration from v1.0 to v1.1

migration from v1.0 to v1.1

Post by Iuliu Atud » Wed, 10 Sep 2003 19:50:05


I am worknig on a project developed under .NET 1.0 SDK with VS.NET 2002.
Is it OK if I upgrade the SDK to 1.1 but still working with VS.NET 2002 ?

Thanks
......................
Iuliu Atudosiei
 
 
 

migration from v1.0 to v1.1

Post by Umut Tezdu » Wed, 10 Sep 2003 20:21:58


The Visual Studio 2002 uses .Net Framework 1.0 and Visual Studio 2003
uses .Net Framework 1.1. So although you install the framework 1.1, VS2002
still uses the framework 1.0. This means you upgrade your SDK to newest
version just to use programs that are compiled in VS2003.

 
 
 

migration from v1.0 to v1.1

Post by Pratee » Wed, 10 Sep 2003 20:26:33

Both 1.1 and 1.0 are installed and used side by side on the same system. To
make your project/exe work with 1.1, just add the requiredRuntime tag in the
app config file. Let me know if you need more info.

-Prateek



I am worknig on a project developed under .NET 1.0 SDK with VS.NET 2002.
Is it OK if I upgrade the SDK to 1.1 but still working with VS.NET 2002 ?

Thanks
......................
Iuliu Atudosiei